local fn = _gn(0x115722B1B9C14C1C)
--- Fix a given vehicle.
-- If the vehicle's engine's broken then you cannot fix it with this native.
-- @param vehicle The vehicle that will be fixed
function Global.SetVehicleFixed(vehicle)
	return fn(vehicle)
end
